payload:
  # 内容：Zoom
  # 数量：5条
  # - PROCESS-NAME,zoom.us
  - DOMAIN-SUFFIX,zoom.us
  - DOMAIN-SUFFIX,zpns.zoom.us
  - DOMAIN-SUFFIX,cloud.zoom.us
  - DOMAIN-SUFFIX,zoom.us
  - DOMAIN-SUFFIX,zoomgov.com
